@font-face {
  font-family: "iconfont"; /* Project id 2887459 */
  src: url('iconfont.woff2?t=1635922064134') format('woff2'),
       url('iconfont.woff?t=1635922064134') format('woff'),
       url('iconfont.ttf?t=1635922064134') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhifubao:before {
  content: "\e6a7";
}

.icon-weixin:before {
  content: "\e6a8";
}

.icon-xianjin:before {
  content: "\e6a9";
}

.icon-kaquan:before {
  content: "\e6aa";
}

.icon-chuzhika:before {
  content: "\e6ab";
}

.icon-yinhangka:before {
  content: "\e6ac";
}

.icon-huiyuanguanli:before {
  content: "\e64c";
}

.icon-dianpuguanli:before {
  content: "\e63e";
}

.icon-caiwuguanli:before {
  content: "\e60a";
}

.icon-pifaguanli:before {
  content: "\e604";
}

.icon-shujufenxi:before {
  content: "\e605";
}

.icon-yingxiaoguanli:before {
  content: "\e72c";
}

.icon-jinhuoguanli:before {
  content: "\e6cb";
}

.icon-kucunguanli:before {
  content: "\e6cc";
}

.icon-mind:before {
  content: "\e850";
}

.icon-xinzang:before {
  content: "\e6a4";
}

.icon-youbi:before {
  content: "\e6a5";
}

.icon-zuobi:before {
  content: "\e6a6";
}

.icon-right:before {
  content: "\e6a2";
}

.icon-error:before {
  content: "\e6a3";
}

.icon-biaoji:before {
  content: "\e672";
}

.icon-choujiang:before {
  content: "\e603";
}

.icon-kanjia:before {
  content: "\e673";
}

.icon-lipinqia:before {
  content: "\e68e";
}

.icon-quan:before {
  content: "\e600";
}

.icon-yaoqing:before {
  content: "\e65e";
}

.icon-laodaixin:before {
  content: "\e608";
}

.icon-pin:before {
  content: "\e628";
}

